Bug 871146 - Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or ht...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Devan Goodwin
IDM QE LIST
: Regression
Depends On:
Blocks: 771481
  Show dependency treegraph
 
Reported: 2012-10-29 14:12 EDT by John Sefler
Modified: 2013-02-21 03:59 EST (History)
3 users (show)

See Also:
Fixed In Version: subscription-manager-1.1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 03:59:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2012-10-29 14:12:08 EDT
Description of problem:
immediately after subscribing, the first call to yum repolist fails on repos stating: Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not "".  Strangely, a second call to yum repolist is good.


Version-Release number of selected component (if applicable):
[root@jsefler-6 ~]# rpm -q subscription-manager python-rhsm yum
subscription-manager-1.1.2-1.el6.x86_64
python-rhsm-1.1.3-1.el6.x86_64
yum-3.2.29-31.el6.noarch


How reproducible:


Steps to Reproduce:
[root@jsefler-6 ~]# ls /etc/pki/product/
69.pem
[root@jsefler-6 ~]# subscription-manager register --serverurl subscription.rhn.stage.redhat.com:443/subscription --username stage_test_12 --autosubscribe
Password: 
The system has been registered with id: df3e159e-7871-48ae-b097-b4d0539ffde4 
Installed Product Current Status:
Product Name:         	Red Hat Enterprise Linux Server
Status:               	Subscribed

[root@jsefler-6 ~]# yum repolist
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security, subscription-manager
This system is receiving updates from Red Hat Subscription Management.
This system is not registered with RHN Classic or RHN Satellite.
You can use rhn_register to register.
RHN Satellite or RHN Classic support will be disabled.
Repository 'rhel-6-server-sam-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-beta-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-server-dts-6-rhb-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-beta-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-debuginfo': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-sam-beta-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-sam-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-beta-debuginfo': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-server-dts-6-rhb-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-server-dts-6-rhb-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-sam-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-optional-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-beta-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-sam-beta-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-sam-beta-source-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-supplementary-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-cf-tools-1-beta-debug-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
Repository 'rhel-6-server-rhev-agent-rpms': Error parsing config: Error parsing "proxy = ''": URL must be http, ftp or https not ""
repolist: 0


^^^^ NOTICE THE ERRORS.  DID NOT EXPECT THAT.
STRANGELY, IF I CALL 'yum repolist' AGAIN, THE SECONDS CALL RESULTS ARE GOOD....


[root@jsefler-6 ~]# yum repolist
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security, subscription-manager
This system is receiving updates from Red Hat Subscription Management.
This system is not registered with RHN Classic or RHN Satellite.
You can use rhn_register to register.
RHN Satellite or RHN Classic support will be disabled.
rhel-6-server-cf-tools-1-rpms                        | 2.8 kB     00:00     
rhel-6-server-rhev-agent-rpms                        | 2.8 kB     00:00     
rhel-6-server-rpms                                   | 3.7 kB     00:00     
repo id                       repo name                                                       status
rhel-6-server-cf-tools-1-rpms Red Hat CloudForms Tools for RHEL 6 (RPMs)                         26
rhel-6-server-rhev-agent-rpms Red Hat Enterprise Virtualization Agents for RHEL 6 Server (RPM    12
rhel-6-server-rpms            Red Hat Enterprise Linux 6 Server (RPMs)                        8,658
repolist: 8,696
[root@jsefler-6 ~]#
  



Additional info:
[root@jsefler-6 ~]# tail -f /var/log/rhsm/rhsm.log
2012-10-29 13:57:56,225 [INFO]  @connection.py:501 - Using certificate authentication: key = /etc/pki/consumer/key.pem, cert = /etc/pki/consumer/cert.pem, ca = /etc/rhsm/ca/, insecure = False
2012-10-29 13:57:56,226 [INFO]  @connection.py:512 - Connection Built: host: subscription.rhn.stage.redhat.com, port: 443, handler: /subscription
2012-10-29 13:57:56,228 [DEBUG]  @connection.py:323 - Loading CA PEM certificates from: /etc/rhsm/ca/
2012-10-29 13:57:56,228 [DEBUG]  @connection.py:305 - Loading CA certificate: '/etc/rhsm/ca/jsefler-f14-6candlepin.pem'
2012-10-29 13:57:56,229 [DEBUG]  @connection.py:305 - Loading CA certificate: '/etc/rhsm/ca/redhat-uep.pem'
2012-10-29 13:57:56,230 [DEBUG]  @connection.py:305 - Loading CA certificate: '/etc/rhsm/ca/candlepin-stage.pem'
2012-10-29 13:57:56,230 [DEBUG]  @connection.py:344 - Making request: GET /subscription/consumers/df3e159e-7871-48ae-b097-b4d0539ffde4/release
2012-10-29 13:57:56,900 [DEBUG]  @connection.py:357 - Response status: 200
2012-10-29 13:57:59,595 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-rpms
2012-10-29 13:57:59,596 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-supplementary-isos
2012-10-29 13:57:59,596 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-beta-source-isos
2012-10-29 13:57:59,596 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-source-rpms
2012-10-29 13:57:59,596 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-debug-rpms
2012-10-29 13:57:59,597 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-productivity-rpms
2012-10-29 13:57:59,597 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-workstation', skipping content: rhel-workstation-dts-6-rhb-source-rpms
2012-10-29 13:57:59,598 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-computenode', skipping content: rhel-hpc-node-dts-6-rhb-source-rpms
2012-10-29 13:57:59,599 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-client', skipping content: rhel-client-dts-5-rhb-rpms
2012-10-29 13:57:59,600 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-source-isos
2012-10-29 13:57:59,600 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-beta-source-rpms
2012-10-29 13:57:59,600 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rpms
2012-10-29 13:57:59,601 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-rpms
2012-10-29 13:57:59,601 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-cf-tools-1-rpms
2012-10-29 13:57:59,602 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-isos
2012-10-29 13:57:59,602 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-productivity-source-rpms
2012-10-29 13:57:59,602 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-beta-isos
2012-10-29 13:57:59,604 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-debug-rpms
2012-10-29 13:57:59,604 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-isos
2012-10-29 13:57:59,604 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-beta-debug-rpms
2012-10-29 13:57:59,604 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-workstation', skipping content: rhel-workstation-dts-5-rhb-rpms
2012-10-29 13:57:59,604 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-beta-source-isos
2012-10-29 13:57:59,605 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-supplementary-isos
2012-10-29 13:57:59,605 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-beta-source-rpms
2012-10-29 13:57:59,605 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-beta-source-rpms
2012-10-29 13:57:59,605 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-beta-debug-rpms
2012-10-29 13:57:59,606 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-source-isos
2012-10-29 13:57:59,606 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-source-rpms
2012-10-29 13:57:59,606 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-6-server-supplementary-beta-isos
2012-10-29 13:57:59,607 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-client', skipping content: rhel-client-dts-5-rhb-debug-rpms
2012-10-29 13:57:59,607 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-computenode', skipping content: rhel-hpc-node-dts-6-rhb-rpms
2012-10-29 13:57:59,608 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-client', skipping content: rhel-client-dts-6-rhb-source-rpms
2012-10-29 13:57:59,608 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-source-rpms
2012-10-29 13:57:59,609 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-computenode', skipping content: rhel-hpc-node-dts-6-rhb-debug-rpms
2012-10-29 13:57:59,609 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-productivity-debug-rpms
2012-10-29 13:57:59,609 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-client', skipping content: rhel-client-dts-5-rhb-source-rpms
2012-10-29 13:57:59,609 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-cf-tools-1-source-rpms
2012-10-29 13:57:59,610 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-workstation', skipping content: rhel-workstation-dts-5-rhb-debug-rpms
2012-10-29 13:57:59,610 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-server-dts-5-rhb-debug-rpms
2012-10-29 13:57:59,611 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-workstation', skipping content: rhel-workstation-dts-5-rhb-source-rpms
2012-10-29 13:57:59,611 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-beta-isos
2012-10-29 13:57:59,612 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-client', skipping content: rhel-client-dts-6-rhb-rpms
2012-10-29 13:57:59,613 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-workstation', skipping content: rhel-workstation-dts-6-rhb-rpms
2012-10-29 13:57:59,614 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-cf-tools-1-beta-source-rpms
2012-10-29 13:57:59,614 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-beta-rpms
2012-10-29 13:57:59,614 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-server-dts-5-rhb-rpms
2012-10-29 13:57:59,615 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-beta-rpms
2012-10-29 13:57:59,615 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-beta-debug-rpms
2012-10-29 13:57:59,615 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-vt-beta-rpms
2012-10-29 13:57:59,615 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-beta-source-rpms
2012-10-29 13:57:59,616 [DEBUG]  @repolib.py:190 - Content type file not allowed, skipping content: rhel-5-server-supplementary-beta-isos
2012-10-29 13:57:59,616 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-cf-tools-1-beta-rpms
2012-10-29 13:57:59,616 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-client', skipping content: rhel-client-dts-6-rhb-debug-rpms
2012-10-29 13:57:59,617 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-debuginfo
2012-10-29 13:57:59,617 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-beta-debuginfo
2012-10-29 13:57:59,617 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-debug-rpms
2012-10-29 13:57:59,617 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-source-rpms
2012-10-29 13:57:59,618 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-server-dts-5-rhb-source-rpms
2012-10-29 13:57:59,618 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-6-workstation', skipping content: rhel-workstation-dts-6-rhb-debug-rpms
2012-10-29 13:57:59,618 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-rhev-agent-rpms
2012-10-29 13:57:59,619 [DEBUG]  @repolib.py:197 - Missing required tag 'rhel-5-server', skipping content: rhel-5-server-supplementary-beta-rpms
2012-10-29 13:57:59,648 [INFO]  @repolib.py:158 - repos updated: 39
Comment 3 Devan Goodwin 2012-11-01 10:55:22 EDT
After first yum repolist:

[root@rhel6-dev ~]#  cat /etc/yum.repos.d/redhat.repo | grep proxy
proxy = 
proxy_username = 
proxy_password = 
[repeated many times, probably for all yum repos]

After second yum repolist:

[root@rhel6-dev ~]# cat /etc/yum.repos.d/redhat.repo | grep proxy
[root@rhel6-dev ~]# 

They are all gone.




I don't think this next one is related but just in case:

[root@rhel6-dev ~]# cat /etc/rhsm/rhsm.conf | grep proxy
# an http proxy server to use
proxy_hostname =
# port for http proxy server
proxy_port =
# user name for authenticating to an http proxy, if needed
proxy_user =
# password for basic http proxy auth, if needed
proxy_password =



If I unregister and then register again, without using --serverurl, the problem still occurs on that first yum repolist.


Investigating...
Comment 4 Devan Goodwin 2012-11-07 08:48:34 EST
Fixed in subscription-manager master: 6a95b7d2cd57c411993432828672709398bbaa6c

Will appear in subscription-manager-1.1.6.
Comment 7 Suyuan Li 2012-11-12 04:08:15 EST
Verify...

1. rpm -q subscription-manager
subscription-manager-1.1.6-1.el6.x86_64

2. subscription-manager register
Username: stage_test_12
Password: 
The system has been registered with id: 1a61d48e-fcc9-4c65-8d15-82772ac1e49d 
[root@localhost ~]# subscription-manager  subscribe --auto
Installed Product Current Status:
Product Name:         	Red Hat Enterprise Linux Server
Status:               	Subscribed

3.[root@localhost ~]# yum repolist 
Loaded plugins: product-id, refresh-packagekit, security, subscription-manager
This system is receiving updates from Red Hat Subscription Management.   
repoid    repo name                        status
rhel-6-server-cf-tools-1-rpms         Red Hat CloudForms Tools for RHEL 6 (RPMs)      26
rhel-6-server-rhev-agent-rpms  Red Hat Enterprise Virtualization Agents for RHEL 6 Server (RPMs)                                                         12
rhel-6-server-rpms     Red Hat Enterprise Linux 6 Server (RPMs)     8,694
repolist: 8,732
You have new mail in /var/spool/mail/root
4. [root@localhost ~]#  cat /etc/yum.repos.d/redhat.repo | grep proxy
[root@localhost ~]#  cat /etc/yum.repos.d/redhat.repo | grep proxy
5. [root@localhost ~]# yum repolist 
Loaded plugins: product-id, refresh-packagekit, security, subscription-manager
This system is receiving updates from Red Hat Subscription Management.   
repoid    repo name                        status
rhel-6-server-cf-tools-1-rpms         Red Hat CloudForms Tools for RHEL 6 (RPMs)      26
rhel-6-server-rhev-agent-rpms  Red Hat Enterprise Virtualization Agents for RHEL 6 Server (RPMs)                                                         12
rhel-6-server-rpms     Red Hat Enterprise Linux 6 Server (RPMs)     8,694
repolist: 8,732

And unregister and try above steps again, everything works well.

Move to VERIFIED.
Comment 9 errata-xmlrpc 2013-02-21 03:59:22 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0350.html

Note You need to log in before you can comment on or make changes to this bug.